################################################################################
# Automatically-generated file. Do not edit!
################################################################################

# Each subdirectory must supply rules for building sources it contributes
src/GPIO_main.obj: ../src/GPIO_main.c $(GEN_OPTS) | $(GEN_HDRS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"D:/ti_v6_2/ccsv6/tools/compiler/c6000_7.4.10/bin/cl6x" -mv6600 --abi=eabi -g --include_path="D:/ti_v6_2/ccsv6/tools/compiler/c6000_7.4.10/include" --include_path="C:/Users/jw.chang/Desktop/HFT/K2_STK_DSP_v1.1/common" --include_path="/packages/ti/csl" --include_path="/packages" --include_path="C:/ti/pdk_keystone2_3_01_01_04/packages" --include_path="C:/ti/pdk_keystone2_3_01_01_04/packages/ti/csl" --include_path="D:/ti_v6_2/pdk_keystone2_3_01_04_07/packages" --include_path="D:/ti_v6_2/pdk_keystone2_3_01_04_07/packages/ti/csl" --define=DEVICE_K2H --define=K2H_EVM --diag_warning=225 --diag_wrap=off --display_error_number --preproc_with_compile --preproc_dependency="src/GPIO_main.d" --obj_directory="src" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

src/GPIO_vectors.obj: ../src/GPIO_vectors.asm $(GEN_OPTS) | $(GEN_HDRS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"D:/ti_v6_2/ccsv6/tools/compiler/c6000_7.4.10/bin/cl6x" -mv6600 --abi=eabi -g --include_path="D:/ti_v6_2/ccsv6/tools/compiler/c6000_7.4.10/include" --include_path="C:/Users/jw.chang/Desktop/HFT/K2_STK_DSP_v1.1/common" --include_path="/packages/ti/csl" --include_path="/packages" --include_path="C:/ti/pdk_keystone2_3_01_01_04/packages" --include_path="C:/ti/pdk_keystone2_3_01_01_04/packages/ti/csl" --include_path="D:/ti_v6_2/pdk_keystone2_3_01_04_07/packages" --include_path="D:/ti_v6_2/pdk_keystone2_3_01_04_07/packages/ti/csl" --define=DEVICE_K2H --define=K2H_EVM --diag_warning=225 --diag_wrap=off --display_error_number --preproc_with_compile --preproc_dependency="src/GPIO_vectors.d" --obj_directory="src" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

src/K2_common.obj: C:/Users/jw.chang/workspace_v6_2/common/K2_common.c $(GEN_OPTS) | $(GEN_HDRS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"D:/ti_v6_2/ccsv6/tools/compiler/c6000_7.4.10/bin/cl6x" -mv6600 --abi=eabi -g --include_path="D:/ti_v6_2/ccsv6/tools/compiler/c6000_7.4.10/include" --include_path="C:/Users/jw.chang/Desktop/HFT/K2_STK_DSP_v1.1/common" --include_path="/packages/ti/csl" --include_path="/packages" --include_path="C:/ti/pdk_keystone2_3_01_01_04/packages" --include_path="C:/ti/pdk_keystone2_3_01_01_04/packages/ti/csl" --include_path="D:/ti_v6_2/pdk_keystone2_3_01_04_07/packages" --include_path="D:/ti_v6_2/pdk_keystone2_3_01_04_07/packages/ti/csl" --define=DEVICE_K2H --define=K2H_EVM --diag_warning=225 --diag_wrap=off --display_error_number --preproc_with_compile --preproc_dependency="src/K2_common.d" --obj_directory="src" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '


